Autore Topic: Problema nel caricare l'estensioni su Joomla 3.3 - DB Postgres  (Letto 660 volte)

Offline roberto.aschero

  • Nuovo arrivato
  • *
  • Post: 3
    • Mostra profilo
Ho un problema nel caricare le estensioni su joomla 3.3.
Nel caricare l'estensione Chronoform mi viene restituito un errore SQL=Insert to.....; ho provato a caricarne un'altra (JCE) e mi da un altro tipo di errore SQL.
Sto utilizzando: SO (Debian), CMS (joomla 3.3) e DB (Postgres 9.3).Qualcuno mi potrebbe consigliare come risolvere il problema?Potrebbe essere dovuto al fatto che le due estensioni magari non sono compatibili con Postgres?

Grazie!
Roberto

Offline alexred

  • Fuori controllo
  • *
  • Post: 25672
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
Re:Problema nel caricare l'estensioni su Joomla 3.3 - DB Postgres
« Risposta #1 il: 09 Giu 2014, 12:00:25 »
Ciao roberto.aschero,
si, è probabile che il problema sia con Postgres,
ti consiglio di utilizzare mySql

Offline roberto.aschero

  • Nuovo arrivato
  • *
  • Post: 3
    • Mostra profilo
Re:Problema nel caricare l'estensioni su Joomla 3.3 - DB Postgres
« Risposta #2 il: 09 Giu 2014, 12:19:25 »
Ciao Alexred,
ti ringrazio, ma ho la necessità di lavorare con Postgres, poiché mi occupo di analisi spaziali (GIS/Postgis etc.) ed utilizzo questo database da anni.


Quindi vorrei capire se il problema in oggetto è dovuto al CMS o dalle impostazioni del mio db di Postgres.


Qualcuno ha riscontrato il mio stesso problema ed è riuscito a risolverlo?


Grazie!!
Roberto


 

Offline BelinBelan

  • Instancabile
  • ******
  • Post: 3887
  • Sesso: Maschio
  • Niente di meno e niente di più. uguale? Forse.
    • Mostra profilo
Re:Problema nel caricare l'estensioni su Joomla 3.3 - DB Postgres
« Risposta #3 il: 09 Giu 2014, 12:50:21 »
Ciao roberto provo a risponderti e spero di avere la conferma da chi da più anni usa Joomla.

Il problema non è Joomla in se, che dalla versinoe 3 è compatibile con postgres, tanto che l'hai correttamente installato e configurato (joomla).

La questione riguarda le sue "Estensioni" e chi le scrive e, soprattutto come le scrive.

Per anni ognuno sembra essere andato per la propria strada: istruzioni php, connessioni al db etc.. tutto senza seguire una previsa norma/regola.

Difatti sei "bloccato" non con Joomla che è comptabile con Postgres ma con due (e chissà quante altre) estensioni.

Pensa anche ad estensioni che usavano Mootols dando per scontato che "tanto è in Joomla" e difatti nella 3.3.3 e successivi non ci sarà più!  :D

Quindi ti conviene si cercare aiuto qui ma anche segnalare al produttore di quella estensione il suo effettivo malfunzionamento. ;)
--
Per piacere, no messaggi privati con richieste d'aiuto!!!

Offline roberto.aschero

  • Nuovo arrivato
  • *
  • Post: 3
    • Mostra profilo
Re:Problema nel caricare l'estensioni su Joomla 3.3 - DB Postgres
« Risposta #4 il: 09 Giu 2014, 13:16:29 »
Ciao BelinBelan,
ti ringrazio, sei stato gentilissimo!
Allora è come immaginavo, dipende dalla non compatibilità dell'estensione al db Postgres.


Procedo subito ad informare e chiedere chiarimenti a chi ha sviluppato l'estensione.


Grazie mille!!!
Roberto




 

Host

Torna su